DSA-4076-1

NameDSA-4076-1
Descriptionasterisk - security update
SourceDebian
ReferencesCVE-2017-17090

Vulnerable and fixed packages

The table below lists information on source packages.

Source PackageReleaseVersionStatus
asterisk (PTS)jessie1:11.13.1~dfsg-2+deb8u5fixed
jessie (security)1:11.13.1~dfsg-2+deb8u6fixed
stretch (security), stretch1:13.14.1~dfsg-2+deb9u4fixed

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
asterisksourcejessie1:11.13.1~dfsg-2+deb8u5
asterisksourcestretch1:13.14.1~dfsg-2+deb9u3

Search for package or bug name: Reporting problems